<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
	<script type="text/javascript">
		let c=0;
		let suma=0;

		for (c=1;c<=100; c++){
			suma=suma+c;
		}

		document.write('La suma es '+suma);
	</script>
</head>
<body>
	
</body>
</html>
